<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="290" height="240" style="hard">
		<DlgItem id="DlgItem_PlayList_Toobar" left="0" top="26" width="290" height="22" relative="lr" itemID="4099" zIndex="2" visible="false" />
		<DlgItem id="DlgItem_PlayList_List" left="0" top="26" width="290" height="190" relative="ltrb" itemID="4097" zIndex="2" visible="true" />
	</Window>
</theme>
